 .u-section-1 {
  min-height: 122px;
  background-image: url("images/Goudenband.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 415px;
}

.u-section-2 .u-map-1 {
  height: 400px;
  margin-top: 0;
  margin-bottom: 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-map-1 {
    margin-top: 12px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 293px;
}

.u-section-3 .u-text-1 {
  width: 188px;
  margin: 32px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  font-size: 1rem;
  margin: 20px auto 45px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}